{% extends "base.html.twig" %}

{% block title 'Gérer les étudiants' %}

{% block body %}
    <div class="container mt-4">

    <div class="jumbotron text-center">
        <h1>Vos groupes</h1>
    </div>

    <table class="table table-striped">
        <thead>
        <tr>
  
            <th>Nom</th>
            <th>Sujet</th>
        </tr>
        </thead>
        <tbody>
        
        {% for groupe in groupes %}
            <tr>
                <td>{{ groupe.nom }}</td>
                <td>{{ groupe.sujet }}</td>
                <td> 
                    <a href="{{ path('projetGroupe', {'id':groupe.id } ) }}" class="btn btn-outline-primary"  >Consulter</a>
                </td>
                </tr>
               
        {% endfor %}

        </tbody>
        </table>
    </div>
    
{% endblock %}